aspose file tools*
The moose likes Cattle Drive and the fly likes Which version of Java? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » This Site » Cattle Drive
Bookmark "Which version of Java?" Watch "Which version of Java?" New topic
Author

Which version of Java?

Dan Rh Jones
Greenhorn

Joined: Aug 16, 2011
Posts: 19
Hi,

I am looking at one of the assigments I have coming up, Grains, and it says I will have to search the Javadoc for the correct class to use.

The link is to Java 7.

So should I be using Java 7 for the Cattle Drive or am I ok with what I have atm?

Or should I just upgrade anyway?
Greg Charles
Sheriff

Joined: Oct 01, 2001
Posts: 2851
    
  11

I believe all the solutions were done with JDK 1.4. If you'd like to upgrade though, it shouldn't be a problem.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Which version of Java?